@media only screen and (min-width: 320px) and (max-width: 479px){
.item.list-group-item .caption {
    
    padding: 42px 9px 0px 9px !important;
    display: block;
}

.memb.item.list-group-item .caption
{
padding: 15px 0px !important;
}

.observ.item.list-group-item .caption
{
padding: 15px 0px !important;
}

.memb.item.grid-group-item .thumbnail {
    height: auto;
}
.memb.item .thumbnail
{
height: auto;
}
.list-group-item .members-image
{
width:120px !important;
}

}

@media (max-width: 600px) {
	header.site-header-1 p.contacts span {
		display: none;
	}
.not-front .left-sidebar {
    position: relative !important;
top:0px !important;
}
.project-item figure img.clone
{
height:300px;
}

#team-3 {
    margin-left: 15px;
    margin-right: 15px;
}
#products.list-group .item {
    text-align: center;
    width: 100%;
}
.item.col-xs-3.col-lg-3.memb {
    height: auto !important;
    padding: 10px !important;
}

.item.col-xs-3.col-lg-3.observ.grid-group-item.list-group-item {
    height: auto !important;
}

.thumbnail .caption {
    padding: 9px !important;
}

.item.col-xs-3.col-lg-3.observ {
    padding: 0px !improtant;
}

#products .members-image {
    /** width: 100%; **/
width: 140px;
    padding-top: 10px;
}
.list-group-item .members-image {
    width: 50% !important;
    padding: 5px;
}

.view-filters {
    float: left;
    width: 100%;
}
.view.view-documents .view-content {
    margin: 0;
}
.views-field.views-field-nothing {
     /** display: inline-block;  **/
}

.list_type .views-field.views-field-nothing {
    display: inline-block;
}

ul.col-sm-12.list-unstyled a {
    margin-left: 20px;
    color: #598bcb;
}


.header_part {
    float: left;
width:100%;
}
.filtermenu {

    float: left;
    padding-top: 50px;
}

.item.list-group-item .list-group-image {
    margin-right: 0px;
    width: 50%;
}

.item.list-group-item .caption {
    width: 50%;
    float: left;
}


img.recnd {width: 25%; }

.view-content {
    margin-left: 0px !important;
}

.view-id-members .view-header .view-content {
    width: 100%;
    float: none;
}

.view-id-members .view-footer {
   width: 100%;
}
.view-id-members .col-lg-6 {
    float: left;
}

}
@media (max-width: 640px) {
.dl-menu li {
    width: 100%;
}
.dl-menu.nav > li {
    display: inline-block;
    position: relative;
    top: 0;
}
.popup-style-white .popup-element-body.origin-bottom-left.expand-bottom-right table.popup-layout {
   /* right: 0; */
}
ul.list_type.padding-left-40 {
    padding-left: 35px !important;
}

}


@media (min-width: 480px) and (max-width: 768px) {

}


@media (max-width: 768px ) {
.not-front .left-sidebar {
    position: relative !important;
top:0px !important;
float: left;
}
	header.site-header-1 p.links {
		width: 100%;
		text-align: center;
	}
	header.site-header-1 p.links a {
		float: none;
		margin: 0px 10px;
		padding: 0px;
	}
	header.site-header-1 p.contacts {
		margin-right: 0px;
		margin-left: 20px;
		text-align: center;
		float: left;
	}
	header.site-header-1 p.sm-buttons {
		float: right;
		text-align: center;
	}
	header.site-header-1 p.sm-buttons a {
		float: none;
		display: inline-block;
	}
	.d-hide {
		display: block;
	}
	.widget_contacts img {
		max-width: 300px;
	}
	.newsletters-1 .sub {
		width: 100% !important;
	}
	
	.newsletters-1 .sub button {
		margin-top: 10px;
	}
	.copyrights-2 p {
		width: 100% !important;
		text-align: left !important;
	}
	.pricing-table.featured {
		margin-top: 0px;
	}
	.pricing-table.featured .content {
		padding: 30px;
	}
	.action-block-1 {
		padding-right: 40px;
	}
	.action-block-1 p {
		width: 100%;
		margin: 20px 0px;
	}
	.action-block-1 a.d-btn {
		position: relative;
		left: auto;
		right: auto;
		top: auto;
		margin: 0px;
	}

.news_title { /* width: 100%; */ }

}


@media (min-width: 768px) and (max-width: 992px) {
	.newsletters-1 .sub input {
		width: 300px !important;
	}
#custom_pop .form-text { width:100%; }

.newsletters-1 .sub {
    width: 100% !important;
}

}

@media (min-width: 992px) and (max-width: 1199px) {
.item.col-xs-3.col-lg-3 {
      padding: 10px !important;
}

}


@media (max-width: 992px) {
	header.site-header div.mobile-nav {
		display: block;
	}
	#header-navigation {
		display: none;
	}
	.not-front .left-sidebar {
  /*  position: relative !important;
    top:0px !important; */
	    width: 100% !important;


}

.view.view-international-standards.view-id-international_standards.view-display-id-page_3 .view-content
{
    width: 100% !important;
}

.subhead h2 {
    color: #fff;
	}

.site-content ul { text-align:left;}

#content1 { max-width:100%; padding:0px; width:100%; }
.site-content p {text-align: left; }

.documents_title { width: 100%; }
}

@media (min-width: 768px) and (max-width: 1199px) {
	.not-front .left-sidebar {
  /*  position: relative !important;
   top:0px !important; 
 width:33%; */
  width: 340px; 
}


}
@media (min-width: 992px) and (max-width: 1199px) {
#team-3 .rivaCarouselItem {
    width: 485px !important;
}	
#content1 {
    width: 64.66%;
}

}

.news_title {/* width: 100%; */ }
}


@media (min-width: 1200px ) {
}

@media (max-width: 979px)
{
.i18n-ar .tb-megamenu .btn-navbar {
    float: right;
}
}

@media only screen and (max-width: 738px)
{
.float-right {
width: 100% !important;
}

.news_title {
    width: 100%;
}

.news-view {
    margin-top: 2px;
}

}

